appianErrorCode.holder={0}

#import/export validation messages
export.insufficientPrivileges=You do not have sufficient privileges to write to the selected folder.
export.invalidPackageName=The characters \u005C / ; : " | ? ' < > * are not allowed.
export.emptyPackageName=The package name cannot be left blank.
export.invalidFolder=The selected folder is invalid.

import.invalidFileExtension=A file with .ZIP extension must be provided.
import.invalidImportFile=The selected file is invalid.

#application published/hidden messages
application.published={0} has been published and is now available to users in the Applications Portal.
application.hidden={0} is now hidden from users in the Applications Portal.
